
/* Start roundedbox css */

/* general styles edit and preview mode */
#stacks_in_147_page0 .stacks_in_147_page0bgimagestack
{
	position:relative;
	min-height:10px;
	padding:20px;
	border: 1px solid #08418B;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
     
	box-shadow: 0px 2px 10px #C9CBCB; 
	margin: 8px 10px 12px 10px;
	
}





#stacks_in_147_page0 .stacks_in_147_page0bgimage
{
	display:none;
}




/* end roundedbox css */

#stacks_in_153_page0 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_157_page0 {
	font-size: 140%;
}

/*
-------------------------------------------
File: 'Blueball FreeStacks' fsstyler.css Style Sheet
Created: 17, January, 2011
Last Modified: 09, July, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_100_page0 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	font-size: 22px;
	color: #000000;
	line-height: 22px;
}

#stacks_in_100_page0 p {
	font-size: 22px;
	color: ##000000;
	line-height: 22px;
}

#stacks_in_100_page0  a:link, #stacks_in_100_page0  a:active  {
	color: #CD180D;
	text-decoration: underline;
}

#stacks_in_100_page0 a:visited {
	color: #800080;
	text-decoration: underline;
}

#stacks_in_100_page0 a:hover {
	color: #333333;
	text-decoration: none;
}

#stacks_in_100_page0 h1 {
	color: #CD180D;
}

#stacks_in_100_page0 h2 {
	color: #CD180D;
}

#stacks_in_100_page0 h3 {
	color: #CD180D;
}

#stacks_in_100_page0 h4 {
	color: #CD180D;
}

#stacks_in_100_page0 h5 {
	color: #CD180D;
}


#stacks_in_102_page0 {
	font-size: 87%;
}
/* Start roundedbox css */

/* general styles edit and preview mode */
#stacks_in_106_page0 .stacks_in_106_page0bgimagestack
{
	position:relative;
	min-height:10px;
	padding:20px;
	border: 1px solid #333333;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
     
	box-shadow: 0px 2px 10px #333333; 
	margin: 8px 10px 12px 10px;
	
}





#stacks_in_106_page0 .stacks_in_106_page0bgimage
{
	display:none;
}




/* end roundedbox css */